.tableCard{
    border: 1px solid #E5E5E5;
    border-radius: 7px;
    padding: 15px 10px;
}

.divider:after,
.divider:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;
}

.form-outline-margin{
    margin-bottom: 15px;
}